Bug 805777 - DOC : Add rootpw to the example templates in User Guide
DOC : Add rootpw to the example templates in User Guide
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dan Macpherson
dgao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 01:35 EDT by Shveta
Modified: 2012-06-07 02:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shveta 2012-03-22 01:35:11 EDT
Description of problem:


The Template example given at the user guide 

http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html/Cloud_Engine_User_Guide/chap-Cloud_Engine_User_Guide-Component_Outlines.html#sect-Cloud_Engine_User_Guide-Component_Outlines-Writing

does not have rootpw. Hence User can make mistake .

please add rootpw to the example templates
Comment 1 Dan Macpherson 2012-03-26 19:43:14 EDT
Targeting for 1.0
Comment 3 wes hayutin 2012-03-30 14:56:00 EDT
assigning to dgao
Comment 4 dgao 2012-04-02 10:09:52 EDT
Verified.
Comment 5 Lana Brindley 2012-06-07 02:21:41 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.